BODY, TD, input, DIV, form, TEXTAREA, center, option, pre, blockquote, a, p, button, select, fieldset, th {
	font-size: 14px;
	color:#333;
	font-family: sans-serif,"¸¼Àº °íµñ",AppleGothic,Literata,EzraSILW,EzraSILRegular,Arial;
}

TD {line-height:1.68}
P {line-height: 1.68}
SELECT {font-size:13px;color:#666;}
fieldset, img {border: 0;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

A:link    {color:#0a53c5;text-decoration:none;}
A:active  {color:#0a53c5;text-decoration:none;}
A:hover   {color:#c02589;text-decoration:none;}
A:visited {color:#798088;text-decoration:none;}

/* ¸ñ·Ï ÄÃ·¯¸µ */
.notice0 {background-color: #f6f7f9;}
.notice1 {background-color: #fdfdff;}

/* ¸ñ·Ï ÄÃ·¯¸µ */
.list0 {background-color: #fdfdff;height: 33px;}
.list1 {background-color: #ffffff;height: 33px;}

/* ÄÚ¸àÆ® form Å×µÎ¸® */
.line1 {background-color: #e1e1e1;padding: 0px;}

/* ÄÚ¸àÆ® ¼¼·Î¶óÀÎ */
.line2 {background-color: #EFEFEF;padding: 0px;}

/* ¹øÈ£ */
.number {font-size: 11px;}
.number12 {font-size: 12px;}

.s_normal {font-size:9pt}
.list_header1 {font-size:8pt;background-color:#5587B6}
.list_header2 {font-size:8pt;background-color:#BBBBBB}
.list_name {
	color: #333;
    font-size: 13px;
    text-decoration: none;
    font-family: Arial,sans-serif,"¸¼Àº °íµñ",AppleGothic;
}
.list_han {color: #555;font-size:9pt;text-decoration:none;font-size: 0.98em;}
.list_eng {color: #000000;font-size:8pt;text-decoration:none;}
.list_comment {font-size:8pt;color:#639933;}
.small {font-size:8pt;color:#444444;}
/*
.line1 {background-color:#dadada}
.line2 {background-color:#EAEAEA}
*/
.co_textarea {border:solid 1;border-color:#BABABA;background-color:#eaeaea;width:100%;}
.text1 {line-height:17px;}

.buttondiv {
border: solid 0px;
background-color: transparent;
width: 64px;
font-weight: bold;
padding-left: 2px;
cursor: pointer;
}

#zb_form_table > tbody > tr > .menu_t {
	padding: 7px 10px 0 0;
	height: 30px;
	text-align:right;
	vertical-align: middle;
}

#zb_form_table > tbody > tr > td > span {
	margin-left:10px;
	font-size: 0.9em;
	border-bottom: 1px solid #C9BBF1;
	color: #9F9CA7;
	padding-bottom: 2px;
}

.button9 {
	display: inline-block;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	font: bold 12px HelveticaNeue, Arial, sans-serif;
	color: #555;
	text-shadow: 0 1px 0 #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#EDEFF3), to(#BFDFEA));
	background-color: #6fcef3;
	border: 1px solid #B0D7E5;
    box-shadow: 0 1px 1px #336594, inset 0 0px 0 #c0ebfa;
    padding: 0px 3px;
	border-radius: 4px;
	background-color: #FDFEFF;
	border: 1px solid #D4D4D4;
	border-color: #dedede #d8d8d8 #d3d3d3;
}

.print_button {
	cursor: pointer;
    color: #6473AB;
    border: 1px solid #6473AB;
    padding: 3px 8px;
    border-radius: 15px;
}

.ps_input {
	background-color: #fff;
	border: 1px solid #d1d1d1;
	height: 27px;
	width: 98%;
	vertical-align: bottom;
	padding-left: 5px;
	border-radius:3px;
	text-align: left;
	color: #222;
}

.height_add {
	height: 27px;
	width: 130px;
}

#comment_form .textarea, #form .textarea  {
	width: 100%;
	min-height: 149px;
	background-color: #fff;
	padding: 6px 12px !important;
	border: 1px solid #66afe9;
	border-radius: 2px;
	line-height: 1.8;
	letter-spacing: -0.025em;
	font-size: 15px;
	box-sizing: border-box;
	word-spacing: 2px;
	font-family: sans-serif,"¸¼Àº °íµñ",AppleGothic,Literata,EzraSILW,EzraSILRegular,Arial;
}

.textarea:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

/* -- ¿©±â¼­ºÎÅÍ categroy_menu */
#categroy_menu > div > nobr > a {
	font-size: 13.4px;
	padding: 0 4px;
}

#categroy_menu > .ca_btn:first-child:not(:last-child) {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}

#categroy_menu > .ca_btn:not(:first-child):not(:last-child) {
	border-radius: 0;
}

#categroy_menu > .ca_btn:last-child:not(:first-child) {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

a.ca_btn {
	color: #666;
}

a.ca_btn:active {
	color: #333;
}

a.ca_btn:hover {
	color: #222;
	background-color: #e6e6e6;
	border-color: #adadad;
}

a.ca_btn:visited {
	color: #333;
}

.ca_btn {
	float: left;
	display: inline-block;
	min-width: 55px;
	margin: 5px 1px;
	padding: 5px 10px;
	border: 1px solid #ccc;
	border-radius: 3px;
	text-align: center;
	font-size: 13.4px;
	color: #666;
	font-weight: normal;
	line-height: 1.5;
	cursor: pointer;
	background-color: #fff;
	box-sizing: border-box;

	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	-ms-user-select: none;
	user-select: none;
}

.ca_btn_admin {
	background: #eff0f9;
	margin-left: 0;
	padding: 5px 11px;
}

.ca_btn .a_none {
	color:#8d94b7;
}
/* --\\ ¿©±â±îÁö categroy_menu */

.btn-group {
	float: right;
	margin: 9px 0 -2px 10px;
	word-break:break-all;
}

.co_content {
	line-height: 1.6;
	padding:0 0 5px 2px;
	word-break: break-all;
	word-wrap: break-word;
	overflow: hidden;
	clear: both;
}

.btn-group > .co_btn:first-child:not(:last-child) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.btn-group > .co_btn:not(:first-child):not(:last-child) {
    border-radius: 0;
}

.btn-group > .co_btn:last-child:not(:first-child) {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

a.co_btn {
	color: #666;
}

a.co_btn:active {
    color: #333;
}

a.co_btn:hover {
    color: #222;
    background-color: #e6e6e6;
    border-color: #adadad;
}

a.co_btn:visited {
    color: #333;
}

.co_btn {
	float: left;
	margin-left: -1px;
    display: inline-block;
    border: 1px solid transparent;
    border-color: #ccc;
    border-radius: 3px;
	background-color: #fff;
    margin-bottom: 0;
    padding: 5px 10px;

	font-size: 12px;
	color: #666;
    font-weight: normal;

    text-align: center;
	line-height: 1.5;

    cursor: pointer;

    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -ms-user-select: none;
    user-select: none;
}

.co_btn_admin {
	background: #eff0f9;
	padding: 5px;
}

.blind {
	background: #f5f7fb;
	color: #eceff5;
    max-height: 56px;
    overflow: hidden;
	font-size: 8px;
    line-height: 1;
	border-radius: 2px;
}

.member {
	float:left;
	margin:4px 2px;
}

.comment_name1 {
	font-weight : 600;
}

.comment_name2 {
	color:#7d7888;
	font-weight : 600;
}

.comment_date {
	font-size: 12px;
	color:#82898f;
	font-weight: normal;
}

.memo_view {
	border: 1px solid #c5cad6;
    padding: 15px;
    border-radius: 2px;
	line-height: 2.0;
	font-size: 1.02em;
}

.comment_view {
	border: 1px solid #dddddd;
	padding: 6px 12px !important;
	border-radius: 3px;
	word-break: break-word;
	word-wrap: break-word;
	line-height: 1.8;
	letter-spacing: -0.025em;
	font-size: 1.036em;
	font-size: 14.5px;
	word-spacing: 2px;
	min-height: 30px;
	font-family: sans-serif,"¸¼Àº °íµñ",AppleGothic,Literata,EzraSILW,EzraSILRegular,Arial;
	/* border-left: 2px solid #EDDFF6; */
}

.last_comment {
	border: 1px solid #bfd4e4;
	border-radius: 3px;
	padding: 6px 12px !important;
	line-height: 1.8;
	letter-spacing: -0.025em;
	font-size: 1.036em;
	font-size: 14.5px;
	word-spacing: 2px;
	min-height: 30px;
	outline: 0;
	-webkit-box-shadow: inset 0 0 0 rgb(0 0 0 / 8%), 1px 1px 5px #bcc3e2;
	box-shadow: inset 0 0 0 rgb(0 0 0 / 8%), 1px 1px 5px #bcc3e2;
	font-family: sans-serif,"¸¼Àº °íµñ",AppleGothic,Literata,EzraSILW,EzraSILRegular,Arial;
}

.hebrew, .EzraSILRegular {
	padding-right: 3px;
	letter-spacing: 0.3px;
	font-size: 1.06em;
	font-family: EzraSILW, EzraSILRegular, sans-serif;
}

.greek, .Helvetica {
	padding-right: 1px;
	font-size: 1.06em;
	font-family: Literata, Helvetica, serif;
}

.inner_stairs {
	width: 5%;
	vertical-align: top;
	text-align: right;
	padding: 8px 5px;
}

.inner_arrow {
	color: #607D8B;
}


.co_unauth {
	color:#ffffff;
	font-size:10pt;
	background-color: #0c6ff0;
	padding-right: 10px;
}

.co_admin_menu {
    border: 1px solid #eee;
    padding: 5px 8px;
    border-radius: 3px;
    border-bottom: 2px solid #475d79;
	text-align: left;
}

.bottom_click2 {
	margin-top: 6px;
	padding: 4px 7px 4px;
	border: none;
	font-size: 12px;
	color: #ccc;
}

input.find_input {
	width: 160px;
	height: 28px;
	padding: 3px 6px;
	border: 1px solid #cfcfcf;
	border-radius: 2px;
	font-size: 13.5px;
	color: #000;
	text-indent: 8px;
	background-color: #fff;
	box-sizing: border-box;
}

.co_promote {
	padding-left:10px;
}

.norobot {
	padding-left: 4px;
	height: 30px;
	line-height: 2.0;
}

.tr_onmouseover {background-color:#e0e0e0;height: 33px;}
.tr_bottom_line {
	cursor: pointer;
    border-bottom: 1px solid #ebebeb;
    height: 56px;
}

.subject {
	padding: 15px 0 8px;
	font-size: 15px;
	font-weight: 600;
	color: #444;
	font-family: EzraSILW,EzraSILRegular,Arial,sans-serif,AppleGothic;
}

.viewon_subject {
	color:#868686;
    text-decoration: none;
	word-spacing: -1px;
    letter-spacing: -0.4px;
    font-size: 13.4px;
    font-family: EzraSILW,EzraSILRegular,Arial,sans-serif,AppleGothic;
}

.viewoff_subject {
    color: #333;
    text-decoration: none;
	word-spacing: -1px;
    letter-spacing: -0.4px;
    font-size: 13.4px;
    font-family: EzraSILW,EzraSILRegular,Arial,sans-serif,AppleGothic;
}

.viewlock_subject {
	color: #777;
	text-decoration:none;
	font-size: 13px;
}

.fa-d4x {
	font-size: 1.4em !important;
    color: #c02589;
}

.img_div_tag {
	float: left;
	position: relative;
	color:#ffffff;
	width: 169px;
	width: 23.6%;
	padding: 5px;
	height: 180px;
}

.psm_fieldset {
	border-radius: 3px;
    border: 1px solid #66afe9;
    padding: 10px;
}

#magic_tools > button {
	margin-bottom: 2px;
	padding: 6px 4px;
}

.reload {
    float: right;
    margin: 2px 4px 0;
    color: #555 !important;
    font-size: 12px;
    font-weight: normal;
}

.bt_line {border-bottom:1px solid #e1e1e1;padding-right: 9px;}

.ellipsis {
	position: relative;
	display: -webkit-box;
	text-overflow: ellipsis;
	line-height: 1.5;
	text-align: left;
	white-space: normal;
	word-wrap: break-word;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.hit {
	width: 10px;
}

#div_alert {
	float: right;
	margin-right: 8px;
	padding: 1px 2px;
	border-bottom: 1px solid #4ea5ea;
	width: calc(100% - 301px);
	height: 22px;
	color: #E91E63;
	display: none;
	font-size: 13px;
}

.category_color {
	font-size: 13px;
	color: #666;
	letter-spacing: -0.4px;
	font-family: Arial, sans-serif;
}

.div_img_print {
    color: #ffffff;
    position: relative;
    margin: 10px 5px 0px;
    float: left;
}

.div_img_no {
	color:#aaa;
	text-align: center;
}